/* 24/05/2021 */

a {
	color: #E08477;
	text-decoration: none;
}

a:hover {
	color: #383838;
	text-decoration: none;
}

input.form-text, input.form-email, textarea.form-textarea, select.form-select {
	background-color: #EBEBEB;
	border-radius: 0;
}

input.button {
	background-color: #9A3324;
	border-radius: 0;
	border: none;
	padding: 7px 15px;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle, .btn-primary:focus {
    color: #fff;
    background-color: #9A3324;
    border-color: none;
}

input.button:hover {
	background-color: #383838;
}

.form--inline {
	display: flex;
	align-items: flex-end;
	margin-bottom: 60px;
}

.suscripcion-form {
	display: flex;
	flex-wrap: wrap;
}

.suscripcion-form .form-item {
	margin-right: 30px;
}

.suscripcion-form h2, .suscripcion-form #edit-sus-formato--wrapper, .suscripcion-form .js-form-type-checkbox {
	width: 100%;
}

.suscripcion-form fieldset.captcha {
	width: 100%;
	margin-bottom: 24px;
}

.dialog-off-canvas-main-canvas {
	border-top: 5px solid #383838;
}

.region-header-logo {
	margin: 30px 0;
}

.navbar-brand img {
	height: 80px;
}

#block-insulab5-headercontactinformation .clearfix div:nth-child(2) {
	display: none;
}

#block-insulab5-headercontactinformation .contact-info {
	display: flex;
	justify-content: flex-end;
	margin-top: 30px;
}

.contact-info .email::before, .contact-info .phone::before {
	content: ' ';
	display: inline-block;
	width: 22px;
    height: 22px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: center;
}

.contact-info .email::before {
	background-image: url('/sites/default/files/mail.png');
}

#block-insulab5-headercontactinformation .contact-info .email::before {
	margin-left: 15px;
}

.contact-info .phone::before {
	background-image: url('/sites/default/files/phone.png');
}

.contact-info .email, .contact-info .phone {
	display: flex;
}

.contact-info .email a {
	color: #383838;
}

.contact-info .email a:hover {
	text-decoration: none;
}

#cerca-form {
    display: flex;
    justify-content: flex-end;
}

#cerca-form label {
	display: none;
}

#cerca-form #edit-clave {
    width: 174px;
    height: 1.5em;
    padding: 0.5em 36px 0.5em 10px;
    border: none;
    background-color: #e5e5e5;
    border-radius: 0;
	margin-top: 2px;
}

#cerca-form #edit-submit, #cerca-form #edit-submit--2 {
    color: transparent;
    border: none;
    border-radius: 0;
    background-color: #e5e5e5;
    background-image: url('/sites/default/files/search.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 1.5em;
    height: 1.5em;
}

.col-header_menu {
	margin-bottom: 20px;
}

.region-header-menu #block-insulab5-navegacionprincipal {
    border-bottom: 10px solid #CC4531 !important;
    background: none;
    border: 0px;
    background-color: #000;
}

#block-insulab5-navegacionprincipal .navbar-nav {
	display: flex;
	flex-direction: row;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a {
	color: #fff;
	display: flex;
    align-items: center;
    justify-content: center;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a.is-active {
	background-color: #9A3324;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item .dropdown-menu {
	background-color: #9A3324;
	width: 200px;
	margin: 0;
	padding-bottom: 0;
	border: none;
	border-radius: 0;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item .dropdown-menu .nav-item {
	width: 100%;
	border-bottom: 1px solid #E08477;
	display: block;
	text-align: left;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item:hover .dropdown-menu {
	display: block;
	position: absolute !important;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="<front>"]:before, #block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="suscripcion"]:before, #block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="contact"]:before {
	content: ' ';
	display: inline-block;
	width: 22px;
    height: 22px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-position: center;
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="<front>"]:before {
	background-image: url('/sites/default/files/ico_inici_fn.png');
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="suscripcion"]:before {
	background-image: url('/sites/default/files/ico_sus_fn.png');
}

#block-insulab5-navegacionprincipal .navbar-nav .nav-item a[data-drupal-link-system-path="contact"]:before {
	background-image: url('/sites/default/files/ico_con_fn.png');
}

.region-sidebar-first, .region-sidebar-second, .region-footer, .region-content {
    padding: 0 1rem;
}

#block-breadcrumbs .breadcrumb {
	border-radius: 0;
	background-color: transparent;
	font-size: 14px;
}

#block-insulab5-page-title h1 {
	font-family: "Lucida Bright", Lucidabright, "Lucida Serif", Lucida;
    font-size: 26px;
	text-align: left !important;
	font-size: 26px;
	border-bottom: 5px solid #e5e5e5;
    padding: 0px;
    padding-bottom: 5px;
	margin-bottom: 20px;
}

#block-insulab5-content .col-12 .numero {
    float: left;
    margin-right: 30px;
}

#block-insulab5-content .col-12 .numero, #block-insulab5-content .mes_anyo {
	font-weight: bold;
	font-family: "Lucida Bright",Lucidabright,"Lucida Serif",Lucida;
}

#block-sideseaadquirirestenumero {
	margin-top: 40px;
}

.col-home_slider {
	padding: 0;
}

.carousel-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* 2021/07/19 */

.carousel-caption {
	text-align: left;
    background-color: #000000cc;
    left: 0;
	right: 50%;
    bottom: 0;
    padding: 2rem;
}

.carousel-caption h3 {
	font-size: 1.25rem;
}

.carousel-indicators {
	right: unset;
	margin-right: 2rem;
	margin-left: 2rem;
}

/* ----------- */

.carousel-control-prev, .carousel-control-next {
	width: 5%;
}

.col-home_numeros_anteriores {
	padding: 0;
}

.block-views-blockhome-numeros-anteriores-block-1 h2 {
	color: #000;
	font-size: 22px;
    border-bottom: 5px solid #e5e5e5;
	margin-bottom: 30px;
}

.views-field {
	text-align: center;
}

.views-field .portada img {
    border: 1px solid #e6e6e6;
	margin-bottom: 10px;
}

.views-field .title {
	line-height: 1.2;
}

.views-field .title a {
	color: #E08477;
	font-size: 14px;
	display: inline-block;
	height: 50px;
    overflow: hidden;
}

.views-field .numero, .views-field .mes, .views-field .anyo {
	font-size: 12px;
}

.views-field a.ebook-link {
	display: inline-block;
	background-color: #9A3324;
	color: #fff;
	text-decoration: none;
	margin-top: 10px;
	padding: 7px 15px;
}

.views-field a.ebook-link:hover {
	background-color: #383838;
}

nav.pager ul.pager__items {
	padding-left: 0;
	margin-top: 30px;
	float: right;
}

nav.pager ul.pager__items li.active {
	background-color: transparent !important;
	border-radius: 0;
}

nav.pager ul.pager__items li, nav.pager ul.pager__items li.active {
	background-color: transparent;
	border: none;
	padding: 0;
	margin: 0 10px 0 0;
	font-size: 12px;
}

nav.pager ul.pager__items li a {
	padding: 5px 10px;
	background-color: #e5e5e5;
    color: #383838;
}

nav.pager ul.pager__items li.active a {
	font-weight: bold;
}

nav.pager ul.pager__items li.active a, nav.pager ul.pager__items li a:hover, nav.pager ul.pager__items li a:hover > * {
	color: #fff;
	background-color: #9A3324;
}

#block-insulab5-bannerinscripcion img {
	width: 100%;
	height: 100%;
}

#block-insulab5-bannershomepage {
	margin: 40px 0;
}

#block-informaciondecontacto h2 {
	font-size: 18px;
}

footer {
	padding-bottom: 0;
}

footer #block-insulab5-piedepagina .field--type-text-with-summary {
	padding: 25px 0;
}

footer #block-insulab5-piedepagina .pie-esq {
	float: left;
}

footer #block-insulab5-piedepagina .pie-der {
	text-align: right;
	color: #fff;
}

footer #block-insulab5-piedepagina .pie-der a {
	color: #fff;
	text-decoration: none;
}

footer #block-insulab5-piedepagina .pie-der span {
	margin-left: 10px;
}

/* ------------------------------------- */

/* 02/06/2021 */

#block-insulab5-content .title {
    padding-bottom: 10px;
    font-family: "Lucida Bright",Lucidabright,"Lucida Serif",Lucida;
    font-size: 16px;
    font-weight: bold;
}

#block-insulab5-content .articles ul {
	list-style-type: square;
	padding-left: 20px;
}

#block-insulab5-content .articles ul li.article {
	font-size: 14px;
	padding-bottom: 10px;
}

#block-insulab5-content .imagen img {
	border: 1px solid #E6E6E6;
}

/* ------------------------------------- */

.footer-last
{
	background-color: #000;
}

#block-insulab5-navegacionprincipal li
{
	display: inline-block;
	position: relative;
	text-align: center;
	flex: 1 1 0;
}

#block-insulab5-navegacionprincipal li:nth-child(5) {
	flex: 2 1 0;
}

#block-insulab5-views-block-home-numeros-anteriores-block-1 {
	margin-top: 20px;
}

.view-home-numeros-anteriores .views-row,
.view-numeros-anteriores .views-row,
.view-hemeroteca .views-row
{
	float: left;
	width: 210px;
	max-height: 500px;
	margin-bottom: 60px;
}

/* 25/05/2021 - Responsive */

@media screen and (max-width: 768px) {
	.navbar-brand img {
		height: 50px;
	}
	
	#block-insulab5-navegacionprincipal .navbar-nav {
		flex-direction: column;
	}

	.view-home-numeros-anteriores .views-row, .view-numeros-anteriores .views-row, .view-hemeroteca .views-row {
		width: 100%;
	}

	.form--inline {
		flex-wrap: wrap;
	}

	nav.pager ul.pager__items {
		flex-wrap: wrap;
	}

	nav.pager ul.pager__items li a, nav.pager ul.pager__items li a:hover, nav.pager ul.pager__items li a:hover > * {
		display: block;
		margin-bottom: 15px;
	}
}

/* 23/01/2026 - Bootstrap 5 forms fix */

.form-control.form-checkbox, .form-control.form-radio {
	padding: 8px;
	border: 1px solid #ced4da;
}

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1140px !important;
    }
}